Entrar

Account Deactivate

GET https://{organization}.myguper.com/api/account/deactivate

Desativa a conta, suspendendo o acesso aos serviços Guper.

Try-it values populated from environment ACME (Demo)


Autenticação

Token

Send your user token in the x-guper-authorization header.

Cabeçalhos

Name Type Description
x-guper-authorization * string User token issued by Guper.
Content-Type * string Always `application/json` for endpoints that accept a JSON body.
signature * string
User-Agent * string

Respostas

{
    "organization": "acme",
    "active": false,
    "deactivatedAt": "2026-05-01T12:34:56-03:00"
}
Copied to clipboard